body {
    background-color: #f0facd;
}

input,
select {
    padding: 5px 10px;
    border: none;
    border-radius: 3px;
    border-bottom: solid 1px rgba(0, 0, 0, 0.8);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
}
.main-container {
    padding-top: 8%;
}
.form {
    max-width: 800px;
    width: 100%;
    height: 100%;
    margin: auto;
}
.main-container .form table {
    margin: auto;
    padding: 10px 20px;
    box-shadow: 0 0 2px 1px rgba(0, 0, 0, 1);
    border-radius: 5px;
    background-color: #fefefe;
}
.main-container .form table td {
    padding: 8px;
}
.main-container .form table input,
.main-container .form table select {
    width: 100%;
    box-sizing: border-box;
}

@media (max-width: 768px) {
    .main-container {
        padding-top: 20%;
    }
    .form {
        width: 95%;
        height: auto;
    }
    .main-container .form table td {
        padding: 5px 0;
        font-size: 13px;
    }
}
